/*-----------------------------------------------*/
/* Hoja de Estilos para los Sistemas             */
/*       	Institucinales                       */
/*   v1.1.1 Release Date 01 de marzo de 2020     */
/*-----------------------------------------------*/

/*----------------------------*/
/*         Generales          */
/*----------------------------*/

/*----------------------------*/
/*        Encabezado          */
/*----------------------------*/

/* INICIA DISE�O */
/*Inicio secci�n de css agregado por CJLG*/
.boton-modulo, .boton-modulo-activo {
    text-indent: 0;
    display: inline-block;
    font-family: Roboto-Regular, Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    height: 30px;
    line-height: 30px;
    width: 100px;
    text-decoration: none;
    text-align: center;
}

.boton-modulo {
    background-color: #ffffff;
    color: #cccccc;
}

.boton-modulo-activo {
    background-color: #d5007f;
    color: #FFFFFF;
}

.boton-modulo:hover {
    background-color: #cccccc;
    color: #FFFFFF;
    text-decoration: none;
}

.boton-modulo:active {
    position: relative;
    top: 1px;
}

.boton-modulo-activo:hover {
    background-color: #d5007f;
    color: #FFFFFF;
    text-decoration: none;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
    color: #FF2828;
}

.obligatorio {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #E22929;
}

.avisosSeccion {
    background: #d3deee
}

.titulo-modulo, .titulo-modulo span {
    color: #333333;
    font-size: 30px;
    font-weight: bold;
    margin-left: 0px;
}

.titulo-modulo span {
    color: #cccccc;
    /*font-size        : 30px;
    font-weight      : bold;
    margin-left      : 0px;*/
}

.titulo-modulo hr {
    border-top: 2px solid #cccccc;
    /*padding: 0;*/
    margin-top: 0px;
}

.titulo-modulo .ayuda {

    color: #d5007f;
    float: right;
    padding: 10px 0 10px 0;

}

form h3 {
    margin-bottom: -1px;
    color: rgb(255, 255, 255);
    font-family: Roboto-Regular, Arial, sans-serif;
    background: rgb(165, 165, 165);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(165, 165, 165);
    border-image: initial;
    padding: 10px 0px 10px 20px;
}

form section {
    margin-bottom: 26px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
    padding-bottom: 20px;
    background: rgb(255, 255, 255);
}

.container .row {
    margin-top: 5px;
}

.ui-paginator {
    text-align: center;
    margin: 0px;
    padding: 2px;
}

.ui-datatable .ui-paginator-page, .ui-datatable .ui-paginator-rpp-options, .ui-datatable .ui-paginator-first, .ui-datatable .ui-paginator-next, .ui-datatable .ui-paginator-last, .ui-datatable .ui-paginator-prev {
    background: rgb(255, 255, 255) !important;
}

.ui-datatable .ui-paginator-bottom {
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    background: rgb(212, 225, 245);
    /*     padding: 20px 10px !important; */
}

.ui-widget-header {
    color: rgb(51, 51, 51);
    font-weight: bold;
    text-shadow: rgba(255, 255, 255, 0.7) 0px 1px 0px;
    background: rgb(248, 246, 240);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(184, 159, 122);
    border-image: initial;
    padding: 5px 20px 15px !important;
}

.ui-corner-bottom {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

/*fin sección de css agregado por CJLG*/
body, .ui-widget, .form-control, output, .estiloTabla input,
.obligatorios {
    font-family: Open Sans !important;
    font-size: 14px !important;
}

.pe-blockui .pe-blockui-content {
    padding: 0px !important;
    z-index: 99999 !important;
}

.pe-blockui {
    position: fixed !important;
    display: fixed !important;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4) !important;
    z-index: 99999 !important;
}

.ui-widget-content {
    border: none;
}

.ui-widget-overlay {
    background: rgba(0, 0, 0, 0.4) !important;
    position: fixed !important;
}

a {
    text-decoration: none !important;
}

.btn:focus {
    color: #FFF !important;
}

.btn.focus, .btn:focus, .btn:hover {
    border-color: #000000 !important;
    font-weight: bold !important;
}

.btn.focus.colorBotonSecundario, .btn:focus.colorBotonSecundario, .btn:hover.colorBotonSecundario {
    color: #D5007F !important;
}

.btn.active.colorBotonSecundario, .btn:active.colorBotonSecundario {
    background-color: #FFF !important;
}

.correoAgregar:focus {
    color: #D5007F !important;
}

.ui-button {
    padding: 0px !important;
    text-shadow: none !important;
}

.correosCargas .ui-button:focus {
    background-color: #FFF !important;
    color: #D5007F !important;
}

.requeridos {
    color: #B0AFAF;
    padding-left: 0px !important;
}

hr.separatorRosa {
    margin-top: 0% !important;
    border: 1.5px solid #D5007F !important;
    width: 50px !important;
    position: absolute !important;
    top: 41px !important;
}

hr.separatorRosaSecundario {
    margin-top: 0% !important;
    border-top: 1px solid #D5007F !important;
    border-bottom: none !important;
}

.centrarElementos {
    z-index: 100;
    display: flex;
    align-items: center;
    min-height: 43px;
}

.usuario {
    z-index: 100;
    /* position: fixed; */
    width: 100%;
    background-color: #FFFFFF;
    min-height: 43px;
    margin-top: 0px;
}

.logoMenu {
    margin-top: -37px;
    position: fixed;
    background-color: #000000;
    min-height: 45px;
    z-index: 100;
}

.rosaINE {
    color: #D5007F;
}

.salida {
    position: static;
    margin-left: 18px;
    margin-top: 7px;
    font-size: 11px;
}

.footer {
    background-color: #000000;
    color: #858583;
    font-size: 11px;
    min-height: 45px;
    display: flex;
    align-items: center;
    width: 100%;
    bottom: 0;
    position: fixed;
}

.footerLogin {
    margin-top: 50px;
    font-size: 11px;
}

.homeGris {
    background-color: #333333;
    min-height: 250px;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    margin-top: 89px;
}

.homeDescripcion {
    background-color: #D5007F;
    color: #FFFFFF;
    height: 250px;
    margin-top: -170px;
}

.homeBlanco {
    min-height: 180px;
    color: #FFFFFF;
}

.margenes {
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 0px;
    margin-bottom: 45px;
}

/* TERMINA DISE�O */

/* DISE�O DE TABLA */
.estiloTabla {
    padding: 10px 0px;
}

.estiloTabla .ui-radiobutton {
    display: none !important;
}

.estiloTabla .ui-paginator.ui-paginator-top, .estiloTabla .ui-paginator.ui-paginator-bottom {
    border: none;
}

.estiloTabla input {
    font-size: small;
}

.estiloTabla th {
    font: Bold 14px/19px Open Sans;
    background-color: #FFFFFF;
    border-radius: 1px;
    border-color: #EAE7E7;
}

.estiloTabla td, tr {
    border-radius: 1px;
    border-color: #EAE7E7;
    font: 14px/15px Open Sans;
    height: 10px;
}

.estiloTabla tr:nth-child(odd) {
    background-color: #EFEFEF;
    border-color: #EAE7E7;
}

.estiloTabla tr:nth-child(even) {
    background-color: #FFFFFF;
    border-color: #EAE7E7;
}

.estiloTabla .ui-paginator {
    background-color: #FFFFFF;
    height: 40px;
    border-radius: 1px;
    border-color: #BABABA;
    text-align: right !important;
    font: Bold 14px/15px Open Sans;
}

.ui-paginator span {
    text-align: left !important;
}

.estiloTabla .ui-button {
    border-radius: 18px !important;
    border: 1px solid #D5007F;
    overflow: hidden;
    background-color: #ffffff !important;
    color: #D5007F;
}

.btnEdita {
    border-radius: 18px !important;
    border: 1px solid #FFFFFF;
    overflow: hidden;
    background-color: #D5007F !important;
    color: #FFFFFF !important;
}

.estiloTabla .ui-button:hover {
    background-color: #ffffff !important;
    color: #D5007F;
    border-color: #D5007F;
    outline: none !important;
}

.estiloTabla .ui-button:focus {
    background-color: #ffffff !important;
    color: #D5007F !important;
    border-color: #D5007F !important;
    outline: none !important;
}

.estiloTabla .ui-button-icon-only .ui-button-text {
    padding: 0.3em !important;
}

.ui-button .ui-state-focus .ui-widget-content {
    border-color: #D5007F !important;
}

.estiloTabla .ui-paginator-top .ui-paginator-rpp-options {
    float: right !important;
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}

.estiloTabla .ui-paginator-top .ui-paginator-current {
    display: inline;
}

.estiloTabla .ui-paginator-top .ui-paginator-page, .ui-paginator-top .ui-paginator-next,
.ui-paginator-top .ui-paginator-last, .ui-paginator-top .ui-paginator-first,
.ui-paginator-top .ui-paginator-prev {
    display: none !important;
}

.estiloTabla .ui-paginator-bottom .ui-paginator-page,
.ui-paginator-bottom .ui-paginator-next, .ui-paginator-bottom .ui-paginator-last,
.ui-paginator-bottom .ui-paginator-first, .ui-paginator-bottom .ui-paginator-prev {
    margin-top: 5px;
}

.ui-menu, .ui-menu .ui-menu-child {
    background-color: #ffffff !important;
}

.ui-paginator .ui-paginator-rpp-options {
    border: 1px solid #BABABA;
    border-radius: 25px !important;
    background: #FFFFFF;
    height: 25px;
    width: 60px;
}

.ui-paginator .ui-paginator-page {
    background: #ffffff;
}

.ui-paginator .ui-paginator-next {
    background: #ffffff;
}

.ui-paginator .ui-paginator-first {
    background: #ffffff;
}

.ui-paginator .ui-paginator-prev {
    background: #ffffff;
}

.ui-paginator .ui-paginator-last {
    background: #ffffff;
}

.stiloDatePicker .ui-datepicker-calendar {
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #ffffff;
}

.stiloDatePicker .ui-datepicker-header {
    background: #ffffff;
    border: 1px solid #ffffff;
}

.stiloDatePicker input {
    border: 1px solid #c2cad8;
    border-radius: 5px;
    background-color: #fff;
    padding: 5px 5px;
    box-shadow: inset 0 3px 6px rgba(255, 255, 255, 0);
    width: 100%;
    height: 34px;
}

.stiloDatePicker .ui-datepicker td .ui-state-default {
    color: #000000;
    background-color: #ffffff;
    border-radius: 18px !important;
}

.stiloDatePicker .ui-datepicker td .ui-state-active {
    color: #ffffff;
    background-color: #D5007F;
}

.stiloDateCalendar .ui-calendar {
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #ffffff;
}

.estiloTimepicker .ui-timepicker {
    font-size: 1em;
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #ffffff;
}

.estiloDialog .ui-dialog-titlebar {
    display: none;
}

.obligatorios {
    font-size: 14px;
    line-height: 1.42857143;
    color: #E22929;
}

/* Estilo botones edita */
.estilobotonModifica {
    border-radius: 25px !important;
    overflow: hidden !important;
    background-color: #ffffff !important;
    color: #D5007F !important;
    font: 14px/15px Open Sans !important;
    background-image: none !important;
    border-color: #FFFFFF !important;
}

body .ui-menu .ui-menu-list .ui-menuitem.ui-state-hover {
    box-shadow: none !important;
}

body .ui-menu .ui-menu-list .ui-menuitem .ui-menuitem-link .ui-menuitem-text, .ui-menuitem-icon,
.ui-commandlink.ui-widget.estatusLink {
    color: #D5007F !important;
}

.estiloBotonEditaGuarda {
    border-radius: 25px !important;
    overflow: hidden !important;
    background-color: #D5007F !important;
    color: white !important;
    font: 14px/15px Open Sans;
    background-image: none !important;
}

.estiloBotonEditaCancela {
    border-radius: 25px !important;
    overflow: hidden !important;
    background-color: #FFFFFF !important;
    color: #D5007F !important;
    font: 14px/15px Open Sans;
    background-image: none !important;
    border-color: #D5007F;
}

.ui-menu, .ui-menu .ui-menu-child {
    background-color: #ffffff !important;
    width: 130px !important;
    border: 1px solid #ffffff;
    color: #ffffff;
    overflow: hidden !important;
}

.ui-menu .ui-menu-list .ui-menuitem {
    background-color: #ffffff !important;
    overflow: hidden !important;
    border: 1px solid #ffffff !important;
    color: #ffffff !important;
}

/* DISE�O DE DROPZONE */
.ui-fileupload {
    margin-bottom: 1px;
}

.ui-fileupload-buttonbar {
    background: none !important;
    border: none !important;
    padding: 1px;
}

.ui-fileupload-filename {
    display: none;
}

.ui-fileupload-row > .ui-fileupload-filename {
    word-break: normal !important;
    display: block !important;
}

.ui-fileupload .ui-button {
    /*  	background-image: url("/pautas6/app/javax.faces.resource/dropzoneCarga.png?ln=img") !important;  */
    background-color: white;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    /* 	min-height: 150px; */
    font-size: 1.5vw;
    padding: 4vw 15vw 3vw;
    border-radius: 10px !important;
    border: 2px solid #D5007F !important;
    outline: none !important;
    box-shadow: none !important;
    opacity: 1 !important;
    color: #D5007F !important;
    font-weight: 600;
}

.btnAdjuntarArchivo {
    background-color: white !important;
    border-radius: 10px !important;
    border: 2px solid #D5007F !important;
    outline: none !important;
    box-shadow: none !important;
    opacity: 1 !important;
    color: #D5007F !important;
    font-weight: 600 !important;
    background-size: contain !important;
    background-image: url("/pautas6/app/javax.faces.resource/folder_icon_mini.png?ln=img") !important;
    width: 230px;
    height: 36px;
    margin-top: -12px;
    background-repeat: no-repeat !important;
    background-position: left !important;
}

.fa-input {
    font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* .ui-fileupload-content { */
/* 	display: none; */
/* } */

.ui-fileupload .ui-button:focus {
    outline: none !important;
    box-shadow: none !important;
}

.ui-fileupload .ui-button:active {
    outline: none !important;
    box-shadow: none !important;
}

.ui-fileupload .ui-button:hover {
    outline: none !important;
    box-shadow: none !important;
}

/* .ui-fileupload .ui-icon-plusthick { */
/* 	display: none !important; */
/* } */

.ui-tooltip .ui-tooltip-text {
    background-color: #EFDFFD !important;
    font-family: Open Sans !important;
    color: #333333 !important;
}

.ui-tooltip .ui-tooltip-text p {
    margin-top: 0px;
    margin: 0px;
    padding-right: 20px;
}

.ui-tooltip .ui-tooltip-text hr {
    margin: 0px;
    margin-bottom: 10px;
}

/* DISE�O DE POPOVER */
.popover-content {
    background-color: #EFDFFD;
    font-size: 12px;
    font-family: Open Sans;
}

.popover-content p {
    margin-top: 0px;
    margin: 0px;
    padding-right: 20px;
}

.popover-content hr {
    margin: 0px;
    margin-bottom: 10px;
    border-color: #5213A3;
}

.popover-content a {
    background-color: #8121FE !important;
    font-size: 12px;
    font-family: Open Sans;
    position: absolute;
    right: 10px;
}

.popover-content a:focus {
    outline: none !important;
    box-shadow: none !important;
    color: white !important;
}

.popover-content .ui-widget .ui-icon.pi, .ui-icon.pi {
    font-size: 11px;
}

.popover.right > .arrow:after {
    border-right-color: #EFDFFD !important;
}

/* DISE�O DE DATO REQUERIDO */
.ui-messages-error, .ui-message-error {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.ui-message {
    display: block !important;
}

.selectOneMenu option:nth-child(1) {
    color: #999;
}

.checkBox .ui-chkbox-icon {
    background-color: #fff;
}


/*DISENIO RADIO BUTTONS*/
.ui-radiobutton .ui-radiobutton-box {
    line-height: 26px;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    border-radius: 10px !important;
    background-color: #FFF !important;
}

.ui-radiobutton .ui-radiobutton-box.ui-state-active .ui-icon-bullet {
    background-color: #D5007F !important;
}

.ui-radiobutton .ui-radiobutton-box .ui-radiobutton-icon {
    text-decoration: none !important;
    width: 10px;
    height: 10px;
    top: 50%;
    left: 50%;
    margin-left: -5px;
    margin-top: -5px;
    vertical-align: middle;
    -moz-transition: background-color .3s;
    -o-transition: background-color .3s;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    -moz-border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    border-radius: 50% !important;
}

.ui-icon-bullet {
    background-position: 80px -144px !important;
}

/*DISENIO checkBox select checkBoxMenu*/

/*.ui-selectcheckboxmenu-token{
   background-color: #D5007F;
   color: #ffffff;
   border-radius: 25px !important;
   overflow: hidden;
   font: 14px/15px Open Sans;
} */
/*
.ui-selectcheckboxmenu-multiple-container{
	animation: none !important;
	clear: left !important;
	cursor: pointer !important;
	list-style-type: none !important;
	margin: 0 !important;
	min-height: 30px !important;
	overflow: hidden !important;
	min-width: 100px !important;
	text-shadow: none !important;
	box-shadow: none;

}

.ui-selectcheckboxmenu .ui-selectcheckboxmenu-trigger {
	background: #ffffff;
	padding: 0px !important;
	text-shadow: none !important;
}

.ui-selectcheckboxmenu .ui-selectcheckboxmenu-label {
	background: #ffffff;
	padding: 0px !important;
	text-shadow: none !important;
}

.ui-selectcheckboxmenu-header {
	background: #ffffff;
	border-color: #ffffff;
}

.ui-chkbox-icon.ui-icon {
	background-color: #ffffff;
	padding: 0px !important;
	text-shadow: none !important;
	box-shadow: none !important;
	border-radius: 0px !important;
}
.ui-state-active .ui-icon{
	background-color: #ffffff;
	padding: 0px !important;
	text-shadow: none !important;
	box-shadow: none !important;
	border-radius: 0px !important;
} */

.ui-datagrid .ui-datagrid-header, .ui-datagrid .ui-datagrid-footer {
    text-align: center;
    padding: 4px 10px;
    background-color: #ffffff;
    border: none;

}

.estiloTabla .ui-state-highlight,
.ui-widget-content
.ui-state-highlight,
.ui-widget-header
.ui-state-highlight {
    background: #F9DBED !important;
    color: #4f4f4f;
    text-shadow: none;
}

tr.ui-state-hover, td.ui-state-hover {
    border: 1px solid rgb(202, 182, 182) !important;
    background: #F9DBED !important;
}

.ui-inputnumber input {
    width: 100% !important;
    height: 34px;
    padding: 4px;
    box-shadow: none !important;
    border: 1px solid #ccc;
    text-shadow: 0 1px 0 rgb(255 255 255 / 70%);
    outline: none !important;
}

.ui-spinner-input {
    width: 100% !important;
    height: 34px;
    padding: 0 !important;
    box-shadow: none !important;
    border: 1px solid #ccc;
    text-shadow: 0 1px 0 rgb(255 255 255 / 70%);
    outline: none !important;
}

.ui-spinner.form-control {
    padding: 0 !important;
}

.ui-inputtextarea-resizable {
    overflow: hidden;
    resize: none;
    /* 	height: 140px !important; */
}


/** >>>>> Accordion - DAPC 15/02/2022*/
.ui-accordion .ui-accordion-header {
    background: #F2A0EC !important;
    color: black !important;
}

.ui-accordion .ui-accordion-content {
    padding: 1em 0em !important;
}

.ui-accordion .ui-datatable tfoot td {
    background: #D5007F1C !important;
}

.ui-accordion .ui-datatable th {
    font: Bold 14px/19px Open Sans !important;
    background-color: #FFFFFF !important;
    border-radius: 1px !important;
    border-color: #BABABA !important;
}

.ui-accordion .ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td, .ui-datatable tfoot th {
    padding: 4px 10px;
    overflow: hidden;
    border-width: 1px;
    border-style: solid;
    border-color: #BABABA !important;;
}

.ui-accordion .btn-circle {
    border-radius: 25px !important;
    overflow: hidden;
    background-color: #D5007F;
    color: white;
    font: 14px/15px Open Sans;
    background-image: none;
}

/** <<<<< Accordion - DAPC 15/02/2022*/
.toggleActivado {
    background-color: #ffffff !important;
    border-color: #15B42D !important;
    color: #15B42D !important;
    font-weight: initial !important;
    position: relative !important;
    border-radius: 25px !important;
    margin-left: 12px !important;
    margin-top: 5px !important;
}

.toggleDesactivado {
    background-color: #ffffff !important;
    border-color: #FF0000 !important;
    color: #FF0000 !important;
    font-weight: initial !important;
    position: relative !important;
    border-radius: 25px !important;
    margin-left: 12px !important;
    margin-top: 5px !important;
    text-shadow: none !important;
}

.toggleActivado:hover, .toggleDesactivado:hover {
    font-weight: bold !important;
    box-shadow: none !important;
}

.toggleActivado:hover .ui-icon {
    color: #15B42D !important;
}

.toggleDesactivado:hover .ui-icon, .toggleDesactivado .ui-icon {
    color: #FF0000 !important;
}

.ui-messages-info-detail, .ui-messages-warn-detail, .ui-messages-error-detail, .ui-messages-fatal-detail,
.ui-message-info-detail, .ui-message-warn-detail, .ui-message-error-detail, .ui-message-fatal-detail {
    margin-left: 0px !important;
}


/*** Estilos tablas - DAPC 10032022 >>>>>>*/
.ui-datatable tfoot td {
    background: #D5007F1C !important;
    font: Bold 14px/19px Open Sans !important;
    height: 10px !important;
}

.ui-datatable th {
    font: Bold 14px/19px Open Sans !important;
    background-color: #FFFFFF !important;
    border-radius: 1px !important;
    border-color: #BABABA !important;
}

.ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td, .ui-datatable tfoot th {
    padding: 4px 10px !important;
    overflow: hidden;
    border-width: 1px;
    border-style: solid;
    border-color: #BABABA !important;
}

.ui-datatable-odd { /**fondo intercalado color blanco   19052022-DAPC**/
    background: #ffffff !important;
}

.ui-datatable-even { /**fondo intercalado color #f0eeee 19052022-DAPC **/
    background: #f0eeee !important;
}

/***<<<<<<<<<<<<<< Estilos tablas - DAPC 10032022*/

/***Componente Field legend>>>>>>*/
.fieldStyle {
    width: 100%;
    margin-left: 12px;
    margin-right: 12px;
}

.fieldStyle .ui-fieldset, .ui-fieldset-legend {
    background: white !important;
    color: black !important;
    width: 500px !important;
    height: 38px !important;
    margin-left: 12px;
    margin-right: 12px;
    text-align: left !important;
    font: Bold 16px/20px Open Sans;
}

.ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    box-shadow: none !important;
}

.fieldStyle .ui-fieldset, .ui-fieldset .ui-fieldset-legend {
    padding: 0.6em 1em !important;
    margin-bottom: 14px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    /* 	cambia la opacidad de los input number deshabilitados */
    /* 	opacity: .6 !important; */
}

body .ui-panel .ui-panel-content {
    border: none;
}

.ui-button .ui-button-text {
    display: block;
    line-height: 1;
}

body .ui-button.ui-button-text-icon-left .ui-icon {
    /*top: 56%;*/
    left: 0.8rem;
}

/*  tama�o del font icon para los botones */
.popover-content .ui-widget .ui-icon.pi, .ui-icon.pi {
    font-size: 11px;
    font-weight: 800;
    padding-top: 2px !important
}

/*  color de icono de un boton switch seleccionado */
body .ui-selectbooleanbutton.ui-state-active .ui-icon {
    color: #15B42D;
}


/*  colocacion de bordes completos a tablas de resulktados */

body .ui-datatable thead th {
    border-width: 1px;
    text-align: center;
}

body .ui-datatable tfoot td {
    border-width: 1px;
}

body .ui-datatable .ui-datatable-data > tr > td {
    border-width: 1px;
}

/* tama�o de los check box de la tabla */

body .ui-chkbox .ui-chkbox-box {
    width: 1rem;
    height: 1rem;
    margin-top: 4px;
    border-width: 1px;
    border-color: #D5007F !important;
}

.ui-chkbox .ui-icon {
    font-size: .8rem !important;
}

.ui-chkbox .ui-chkbox-box .ui-chkbox-icon {
    margin-left: -0.43rem !important;
    margin-top: -0.46rem !important;
}

.ui-chkbox-box {
    border-radius: 2px !important;
}

body .ui-chkbox .ui-chkbox-box.ui-state-active {
    border-color: #D5007F !important;
    background-color: #D5007F !important;
}

body .ui-chkbox .ui-chkbox-box .ui-chkbox-icon {
    top: 35% !important;
    font-weight: bold !important;
}

body .ui-selectcheckboxmenu-items-wrapper .ui-chkbox .ui-chkbox-box .ui-chkbox-icon {
    top: 46% !important;
}

body .ui-chkbox .ui-chkbox-box.ui-state-hover {
    border-color: #D5007F !important;
}

/* Espaciado de los encabezados de la tabla   */

body .ui-datatable thead th, body .ui-datatable .ui-datatable-data > tr > td {
    padding: 4px 10px;

}

/* Bordes y alto de los botones de paginaci�n  */

body .ui-paginator .ui-paginator-pages .ui-paginator-page {
    border: 1px solid;
    height: 25px;
    line-height: 23px;
}

body .ui-paginator .ui-paginator-pages .ui-paginator-page,
body .ui-paginator .ui-paginator-first,
body .ui-paginator .ui-paginator-prev,
body .ui-paginator .ui-paginator-next,
body .ui-paginator .ui-paginator-last {
    border: 1px solid !important;
    text-align: center;
    height: 25px;
    line-height: 23px;
    margin-top: 7px;
}

/* elimnaci�n del padding en botones para que la tabla se muestre completa */

body .ui-datatable .ui-paginator {
    padding: 0rem;
}

body .ui-paginator .ui-paginator-first:before {
    position: relative;
}

body .ui-paginator .ui-paginator-first:before {
    content: "\e92d";
}

body .ui-paginator .ui-paginator-first:before,
body .ui-paginator .ui-paginator-prev:before,
body .ui-paginator .ui-paginator-next:before,
body .ui-paginator .ui-paginator-last:before {
    top: 1px;
}

body .ui-selectcheckboxmenu .ui-selectcheckboxmenu-multiple-container .ui-selectcheckboxmenu-token {
    color: white !important;
    padding: 4px 12px !important;
    background-color: #d5007f !important;
}

.ui-selectcheckboxmenu-token {
    margin: 0px;
}


li.ui-selectcheckboxmenu-token {
    border-radius: 14px !important;
}

.ui-chkbox-box .ui-widget .ui-corner-all .ui-state-default .ui-state-active {
    border-radius: 2px !important;
}

body .ui-selectcheckboxmenu .ui-selectcheckboxmenu-multiple-container .ui-selectcheckboxmenu-token .ui-selectcheckboxmenu-token-icon {
    font-size: .8rem !important;
    right: .6rem !important;
    top: 52% !important;
}

.estiloBotonAccion span {
    left: 58% !important;
}

.estiloBotonAccion:hover {
    border: none !important;
}

.ui-spinner-button {
    border-color: gray !important;
}

.ui-spinner-button .ui-button-text {
    background: gray !important;
}

.ui-spinner-button .ui-button-text .ui-icon {
    color: white !important;
}


/*Centrar logo del sistema en la pleca*/
.centerImg {
    margin-top: 60px !important;
    margin-left: 16px !important;
    width: 200px !important;
}

/* padding titulo modulo 05/07/2022 DAPC*/
body .ui-panel .ui-panel-content {
    padding-top: 1rem !important;
    padding-right: 1rem !important;
    padding-bottom: 1rem !important;
    padding-left: 0rem !important;
}

.avisosSeccion {
    height: 35px;
    background: #e5eef3;
}

/*
.ui-icon{
	margin-top: -14px !important;
    margin-left: 10px !important;
}*/

.ui-fileupload .ui-fileupload-buttonbar .ui-button.ui-fileupload-choose .ui-icon {
    background-size: contain !important;
    background-image: url("/pautas6/app/javax.faces.resource/folder_icon.png?ln=img") !important;
    width: 23px;
    height: 21px;
    margin-top: -12px
}

body .ui-fileupload .ui-fileupload-buttonbar .ui-button.ui-fileupload-choose .ui-icon:before {
    content: "" !important;
}

#form-registro-materiales\:modalDocumentacion_content {
    padding: 10px !important;
}

#form-registro-materiales:panelModalDocumentacion {

}

/* #form-registro-materiales:modalDocumentacion{ */
/* 	overflow: scroll !important; */
/* 	height: calc(100% - 200px) !important; */
/* } */

.infoContainerIcon {
    color: #8BB4E7 !important;
    font-size: 12px !important;
    margin-right: 3px;
    margin-top: 3px;
}

.ui-button.ui-widget.ui-fileupload-choose:hover {
    background: white !important;
    /* 	border: 3px solid #D5007F !important; */
    /* 	border-color:black !important; */
    border: 2px solid #D5007F !important;
}

.centrar {
    text-align: center;
}

.ui-messages-close {
    display: none;
}

.ui-fileupload .ui-fileupload-content {
    border: none !important;
    padding: 0 !important;
}

.iconoBtnGuardar {
    font-size: 11px;
    font-weight: 800;
    padding-top: 2px !important;
}

.ui-message-error-icon {
    margin-right: 5px !important;
}

.ui-message.ui-message-error {
    margin-top: 7px !important;
}

#pMaterialSeleccionado {
    margin-top: 15px !important;
}

.mostrar {
    display: block;
}

.ocultar {
    display: none;
}

.etiquetaRequeridoFileupload {
    /* 	margin-top: -15px; */
    margin-bottom: 15px;
}

#ui-datepicker-div {
    z-index: 10011 !important;
}

.ui-messages-error-detail {
    display: none !important;
}

.ui-messages-error-summary {
    font-weight: normal !important;
}

.ui-messages-error-icon {
    font-size: 14px !important;
}

.ui-messages-error.ui-corner-all {
    padding: 3px !important;
}

.ui-progressbar-value.ui-widget-header.ui-corner-left, .ui-fileupload-cancel {
    display: none !important;
}

.ui-fileupload-progress {
    display: none !important;
}

.ui-fileupload-row {
    display: none !important;
}

.ui-fileupload-content.ui-widget-content {
    width: 100% !important;
}

.ui-messages.ui-widget.ui-fileupload-messages {
    height: 25px !important;
}

.ui-dialog-content.ui-widget-content {
    overflow: hidden !important;
}

.swal2-container.swal2-center.swal2-backdrop-show {
    z-index: 100000 !important;
}

/*.estiloTabla .ui-paginator-bottom .ui-paginator-rpp-options {*/
/*	display: none;*/
/*}*/

.ui-datepicker-calendar-container > table > tbody > tr:nth-child(1) {
    line-height: 34px !important;
}

.ui-datepicker {
    z-index: 10000 !important;
}

/* .ui-datepicker .ui-datepicker-calendar td span.ui-state-disabled { */
/*     padding: .78rem !important; */
/* } */

#ui-datepicker-div > table > tbody > tr > td > span.ui-state-default {
    padding: .78rem !important;
}


body .ui-button {
    background: white;
    color: #ffffff;
    border: 1px solid white;
    margin: 0;
    outline: 0 none;
    border-radius: 4px;
}


body .ui-button.ui-state-hover {
    background: white;
    border-color: #0d89ec;
    color: #ffffff;
}

body .ui-calendar {
    width: 500px
}

.quitaTitulo .ui-dialog-titlebar {
    display: none;
}


.ui-selectonemenu label.ui-selectonemenu-label {
    font-size: 14px !important;
}

/*Estilo para los dialog de confirmación*/

body .ui-dialog.ui-confirm-dialog .ui-dialog-content {
    display: none !important;
}

.confirmDialogButton {
    background-color: #F7CA0E !important;
    border-radius: 25px !important;
    overflow: hidden;
    font-weight: bold !important;
    border-color: #F7CA0E;
    margin-top: 10px;
    width: 95px !important;
}

.confirmDialogIcon {
    font-size: 80px;
    color: #F7CA0E;
    margin-top: 10px !important;
}

@media (max-width: 550px) {
    .margenes {
        margin-top: 70px !important;
    }
}

/*Estilo para que las tablas tengan scroll pantallas pequeñas*/
table {
    table-layout: auto !important;
}

body .ui-selectonemenu .ui-selectonemenu-trigger {
    background: #FFFFFF !important;
    width: 2rem !important;
}

/* aspecto fecha selccionada en datepicker  DP-10/10/2024 */
.ui-datepicker .ui-datepicker-calendar td a.ui-state-active {
    color: #ffffff !important;
    background-color: #D5007F !important;
    border-radius: 18px !important;
}


body .ui-radiobutton .ui-radiobutton-box.ui-state-active {
    border-color: #6f6f6e !important;
}